首页 新闻 搜索 专区 学院

关于swftools的在centos中安装出错的问题

0
悬赏园豆:20 [已关闭问题] 关闭于 2016-08-09 22:05

环境需要安装的组件都已经安装了,

yum install gcc* automake zlib-devel libjpeg-devel giflib-devel freetype-devel

 

在执行make命令的时候出错如下图:

小叮当的肚兜的主页 小叮当的肚兜 | 初学一级 | 园豆:185
提问于:2016-08-03 19:23
< >
分享
所有回答(1)
0

http://blog.csdn.net/zhizaibide1987/article/details/28902229参考教程

文件如下图

小叮当的肚兜 | 园豆:185 (初学一级) | 2016-08-03 23:48
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册